✗ ChatColor Plugin✗ 1.8 - 1.10

Simples ChatColor Plugin

  1. KeinSupport
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10

    Simples ChatColor Plugin

    Permissions:

    - chatcolor.benutzen​

Recent Reviews

  1. Echtsoft
    Echtsoft
    2/5,
    Version: 1.8 - 1.10
    Es funktioniert zwar aber ich gebe dir ein Tipp, programmiere nicht nur so einzelne Sachen wie /help oder eben nur ChatColor